<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8cc8969e3efbb5be53c316453e8f033c">
  <dict>
    <!--2024-05-31 14:50:20.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:50:20.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:50:20.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2024-05-31 14:50:20.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:50:20.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2024-05-31 14:50:20.000-->
    <string key="virtualnet_operatorname">Halebop</string>
  </dict>
</config>
